@media only screen and (max-width:1366px) {
	
}
@media only screen and (max-width:1199px) {
	.about-item {
		margin-bottom: 25px;
	}
	.para-space {
	    margin-bottom: 25px;
	}
	
	.navbar-brand{
		margin-right: 0;
	}
	
	.searchright{
		width: 76%;
	}
	
	.searchright i{
		display: none;
	}
	
	.navbar-collapse{
		-ms-flex-preferred-size: 39% !important;
    flex-basis: 39% !important;
	}
	
	.main-title{
		text-align: right;
		padding-top: 15px;
		font-size: 21px;
	}
	
	.searchright .navbar-nav, .navbar-nav li{
		height: auto;
	}
    
    .searchright .navbar-nav li{
        height: 40px;
    }
}

@media only screen and (max-width:991px) {
	.separator-section {
		padding: 100px 0 0;
	}
	.separator-col img {
		margin-top: 0;
	}
	.sidebar-post ul li {
		margin-bottom: 40px;
	}
	.main-herader .navbar-expand-md .navbar-nav .nav-link {
		font-size: 13px;
		padding: 10px 3px
	}
	.dropdown-item {
		font-size: 13px;
	}
	
	.main-herader .dropdown-menu{
		max-width: 100%;
	}

	.personal{
		width: 80%;
	}
	
	/*MENU*/
	
	.navbar-dark .navbar-brand{
		margin: 0 auto !important;
        float: none;
	}
	
	.main-title{
		text-align: center;
		padding-top: 0;
	}
	
	
	.searchright{
		width: 100%;
		margin-bottom: 20px;
		  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
          justify-content: flex-start;
	}
	
	.main-herader .nav.sticky{
		overflow-y: auto;
	}
	
	.mobile-caret{
		display: inline-block !important;
		cursor: pointer;
		width: 20px;
		height: 20px;
		text-align: center;
		font-size: 20px;
	}
	
	.navbar-expand-md .navbar-nav .dropdown-menu{
		position: relative;
        top: 0;
	}
	
	.nav-item{
		 display: -webkit-flex;
  display: -ms-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: space-between;
          justify-content: space-between;
		-webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; 
	}
	
	.navbar-nav .dropdown-menu{
		width: 100%;
	}
	
	
	.navbar-dark .navbar-toggler {
	    background: #FFB606;
	    border-radius: 0;
	}
	
	.navbar-expand-md .navbar-toggler{
		display: block;
		position: absolute;
		top: 9px;
		right: 9px;
	}
	
	
	.navbar-expand-md .navbar-collapse {
	    display: none !important;
	    height: 325px;
	    overflow-y: scroll;
		width: 100%;
		    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !important;
	}
	
	.collapse.show{
		display: block !important;
	}
	
	.navbar-nav{
		height: auto;
    -webkit-box-orient: vertical !important;
    -webkit-box-direction: normal !important;
    -webkit-flex-direction: column !important;
        -ms-flex-direction: column !important;
            flex-direction: column !important;
	}
	
	.main-title span{
		display: inline-block;
	}
	
	/*END MENU*/
	
	
	.info-col p span{
		display: block;
	}
	
	.contact-infobox{
		height: 152px;
	}
}


@media only screen and (max-width:767px) {
	
	.header-topbar .sidebar-search-box{
		flex-grow: 3;
	}
	
	.personal{
		width: 100%;
	}
	
	
	
	.center-767 {
		float: none;
		text-align: center !important;
	}
	.main-herader .navbar-expand-md .navbar-nav .nav-link {
	    font-size: 14px;
	    padding: 8px 0px;
	    text-align: left;
	}
	.dropdown-item {
		font-size: 14px;
	}
	.course-item h4 {
		font-size: 18px;
	}
	.separator-section {
		padding: 100px 0 50px;
	}
	.separator-col {
		margin-bottom: 50px;
	}
	.section-title .title-style h2 {
		line-height: 36px;
	}
	.post-box {
		margin-bottom: 30px;
	}
	.slide__item {
		height: 78vh;
	}
	.features-col h4 {
	    font-size: 18px;
	    font-weight: 500;
	}
	
	.courcesshop{
		-webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;	
	}
	
	.courcesshop-right {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		margin-top: 20px;
		-webkit-box-pack: justify !important;
  -webkit-justify-content: space-between !important;
      -ms-flex-pack: space-between !important;
          justify-content: space-between !important;
	}
	
	.btn_courses{
		margin-bottom: 0;
	}

}


@media only screen and (max-width:575px) {
	.center575 {
		float: none;
		text-align: center;
	}
	.header-topbar-col ul li {
		float: none;
		margin-right: 15px;
		display: inline-block;
		
	}
	
	.header-topbar-col ul li:last-child{
		margin-right: 0;
	}
	.header-topbar-col {
		text-align: center;
		padding-top: 5px;
		padding-bottom: 0;
	}
	.social-link-group {
		text-align: center;
		padding-bottom: 5px;
	}
	.navbar-dark .navbar-toggler {
		/*margin-right: 15px;*/
	}
	.navbar-dark .navbar-brand {
		/*margin-left: 15px;*/
		
	}
	.main-herader .navbar-expand-md .navbar-nav .nav-link {
		/*margin-left: 20px;*/
	}
	
	.main-title{
		font-size: 16px;
        width: 100%;
	}
    
    .main-title p{
        font-size: 16px;
    }
	
	.navbar-toggler-icon{
		width: 1em;
		height: 1em;
	}
	
	.info-col{
		border-bottom: 1px solid #999999;
		border-right: none;
	}
	
	.courcesshop-right{
		-webkit-flex-wrap: wrap;
            -ms-flex-wrap: wrap;
                flex-wrap: wrap;
	}
	
	.contact-infobox{
		height: auto;
	}
}

@media only screen and (max-width:480px) {

}

@media only screen and (max-width:420px) {
	.counter-col p {
		font-size: 16px;
	}
	.main-herader .navbar-brand img {
	    width: 170px;
	}
}

@media only screen and (max-width:359px){
	.btn_courses{
		margin-bottom: 10px;
	}
}

